@echo off
cls
echo.
echo This installation will create folder called \SUBWAR on your C drive, where it 
echo will copy all the necessary files to play - SUBWAR 2050 -
echo.
echo.
choice /c:YN /n Do you wish to proceed?  YN
if errorlevel 2 goto quit
if errorlevel 1 goto runApp

:runApp
cls
echo.
echo.
rem pause
call %data\doit
goto end

:quit
cls
echo.
echo To copy the game to a different drive go to \DATA folder on your CD-ROM and 
echo xcopy the full contents of the \SUBWAR folder to the drive you wish to install.  
echo.
goto end

:end